@font-face{font-family: Geomanist; src: url('Geomanist-Regular.otf');}
@font-face{font-family: Geomanist Medium; src: url('Geomanist-Medium.otf');}
@font-face{font-family: Geomanist Bold; src: url('Geomanist-Bold.otf');}
@font-face{font-family: Geomanist Book; src: url('Geomanist-Book.otf');}
@font-face{font-family: Geomanist Light; src: url('Geomanist-Light.otf');}


* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	background-color: #ffffff;
	line-height: 1;
	font-family: "Geomanist";
	color: #2e3d88;
	overflow-x:hidden;
}

a{
  color: #2e3d88;
}
a:hover{
  color: #f05e84;
}

strong {
	font-family: "Geomanist Medium";
	font-weight: 600;
}

h1 {
	font-family: "Geomanist Bold";
	line-height: 90px;
	font-size: 60px;
    text-align: center;
    text-transform: uppercase;
}

h2 {
	font-family: "Geomanist Bold";
	font-size: 30px;
	margin-top: 30px;
	margin-bottom: 15px;
    text-align: center;
}

h5 {
	font-family: "Geomanist Book";
	font-size: 27px;
    text-align: center;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 20px;
	margin-bottom: 50px;
}

h5 strong {
	font-family: "Geomanist Bold";
}

h3 {
	font-family: "Geomanist Bold";
	font-size: 40px;
	color: white;
	margin-bottom: 35px;
    text-align: center;
}

h4 {
	font-family: "Geomanist Medium";
	font-size: 20px;
	margin-bottom: 5px;
    text-align: left;
}

h6 {
	font-family: "Geomanist Medium";
	font-size: 18px;
	color: white;
	margin-bottom: 5px;
    text-align: center;
}

h7 {
	font-family: "Geomanist Book";
	font-size: 24px;
    text-align: left;
    color: white;
}

p {
	font-family: "Geomanist Book";
	font-size: 20px;
	text-align: center;
	line-height: 150%;
}

p strong {
	font-family: "Geomanist Medium";
}

hr {
	height: 2px;
	background-color: #f2f2f2;
}

button {
	background-color: #ed493f;
	color: #ffffff;
	margin: 0;
	padding: 0;
	border: 0;
	cursor:pointer;

	font-family: "Geomanist Book";
	font-size: 24px;
}

#wrap {
	visibility: hidden;
}

#bg-wrap {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	overflow: hidden;
}

#head-wrap {
	position: relative;
	z-index: 100;
	width: 100%;
	padding-top: 10%;
	padding-bottom: 10%;
	//border: 1px solid black;
}

#h1-first {
	background-color: #2e3d88;
	color: white;
	padding: 20px;
	padding-bottom: 5px;
}

#h1-second {
	color: #ed493f;
	padding-left: 10px;
}

#stage {
	position: absolute;
	z-index: 10;
}

#stage2 {
	position: absolute;
	z-index: 11;
}

#stage3 {
	position: absolute;
	z-index: 12;
	//border: 2px solid red;
}

#stage4 {
	position: absolute;
	z-index: 13;
}

#head-info {
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	max-width: 1000px;
	overflow: auto;
	//border: 1px solid black;
}

#head-left {
	float: left;
	max-width: 360px;
	margin-left: 20px;
	//border: 1px solid black;
}

#head-right {
	float: right;
	min-width: 200px;
	max-width: 60%;
	//border: 1px solid black;
	overflow: hidden;
}

#head-right img {
	min-width: 100px;
	max-width: 90%;
	height: auto;
	margin-left: 20px;
	border: 10px solid #d7d7d7;

}

#perex-register-button {
	width: 360px;
	height: 68px;
	float: left;
}

#perex-propose-button {
	background-color: transparent;
	width: 360px;
	height: 68px;
	float: left;

	color: #ed493f;
	text-decoration: underline;
}

#perex-propose-button:hover {
	color: #2e3d88;
}

#photo-wrap {
	height: 294px;
}

#photo-wall-wrap {
	position: absolute;
	z-index: 1000;
	left: 0px;
	overflow: hidden;
}

#icons-wrap {
	height: 150px;
	background-color: #ed493f;
	padding-top: 50px;
}

#icons-inner {
	margin: 0 auto;
	//border: 1px solid black;
	overflow: hidden;
	width: 880px;
}
#icons-item {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 200px;
	text-align: center;
	//border: 1px solid black;
}

#icons-item img {
	width: 62px;
	height: 62px;
}

#icons-item p {
	font-family: "Geomanist Book";
	font-size: 24;
	color: white;
}

#photo-wall {
}

#perex-wrap {
	padding-top: 100px;
	padding-bottom: 80px;
	text-align: center;
}

#perex-wrap p {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#perex-wrap ul {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	margin-bottom: 50px;
}
#perex-wrap li {
	list-style-image: url("../img/list-image.png");
	font-size: 20px;
	line-height: 150%;
	font-family: "Geomanist Book";
	padding-left: 5px;
	text-align: left;
}

#perex-button {
	width: 360px;
	height: 68px;
}

#tri {
	margin-left: 10px;
	margin-right: 10px;
}

#news-wrap {
	margin-top: 110px;
}

#news-short-group {
	max-width: 920px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	//border: 3px solid black;
}

#news-short {
	max-width: 450px;
}

#news-short h4 > a {
color: #ed493f;
}

#news-short p {
	font-size: 18px;
	line-height: 150%;
	text-align: left;
}

#more-news {
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 120px;
	width: 146px;
}

#more-news-button {
	width: 146px;
	height: 42px;
}

#social-wrap {
	z-index: 2;
	background-color: #2e3d88;
	overflow: auto;
}

#social-wrap h3 {
	margin-top: 75px;
}

#speakers-wrap {
	z-index: 2;
	background-color: #2e3d88;
	overflow: auto;
}

#speakers-wrap h3 {
	margin-top: 105px;
}

#speakers-text {
	position: relative;
	z-index: 101;
	max-width: 972px;
	margin-left: auto;
	margin-right: auto;
	//border: 1px solid white;
	overflow: auto;
}

#speaker-profile {
	width: 162px;
	//border: 1px solid white;
}

#speaker-profile img {
	margin-left: 17px;
	margin-right: 17px;
	margin-bottom: 15px;
}

#speaker-company {
	font-family: "Geomanist";
	color: #71d2ee;
}

#more-speakers {
	position: relative;
	z-index: 101;

	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 120px;
	width: 196px;
}

#more-speakers-button {
	width: 166px;
	height: 42px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: #ffffff;
	color: #07153f;
	float: left;
}

#tickets-wrap {
	z-index: 2;
	background-color: #2e3d88;
	overflow: auto;
}

#tickets-wrap h3 {
	margin-top: 70px;
}

#tickets-text {
	position: relative;
	z-index: 101;
	max-width: 972px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	text-align: center;
}

#map-wrap {
	max-width: 100%;
	height: 494px;
	//border: 1px solid #ff0000;
}

#map{
	height: 466px;
	width: 50%;
	float: left;
	border-top: 14px solid #d7d7d7;
	border-bottom: 14px solid #d7d7d7;
}

#map-description{
	height: 494px;
	width: 50%;
	float: left;
	background-color: #2e3d88;
}

#map-image {
	height: 300px;
	overflow: hidden
}

#map-image img {
	width: 100%;
}

#map-text {
	margin: 40px;
}

#map-text p {
	font-size: 16px;
	color: white;
	text-align: left;
	margin-bottom: 10px;
}

#sponsors-wrap {
	overflow: auto;
}

#sponsors-wrap h2 {
  margin-top: 70px;
  margin-bottom: 20px;
}

#sponsors-wrap p{
	max-width: 910px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
	line-height: 150%;
}

#sponsor-list {
	//height: 1300px;
	background-color: #ffffff;
  text-align: center;
  margin-bottom: 10px;
}

#sponsor-list img {
}

#organizer-wrap {
}

#social-groups {
	//padding: 30px;
	max-width: 910px;
	margin-left: auto;
	margin-right: auto;
	//border: 1px solid #ff0000;
	overflow: hidden;

	position: relative;
	z-index: 101;
}

#social-groups .fb-page {
  float: left;
  width: 440px;
  height: 500px;
  margin-bottom: 70px;
}

#social-groups .twt-page {
  overflow:hidden;
  padding-left: 30px;
  width: 440px;
  height: 500px;
}


#organizer-text {
	padding: 50px;
	max-width: 910px;
	margin-left: auto;
	margin-right: auto;
	//border: 1px solid #ff0000;
	overflow: hidden;
}

#organizer-text img {
	float: left;
}

#organizer-text div {
	float: left;
	font-size: 24px;
	margin-top: 20px;
	margin-left: 10px;
	padding-right: 55px;
	text-decoration: underline;
	//border: 1px solid black;
}

#organizer-text a {
	text-decoration: underline;
}

#organizer-wrap p {
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: 18px;
	color: #333333;
}

#menu-bg {
	height: 230px;
	background: url(../img/menu-bg.png) repeat center top;
	-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	border-bottom: 4px solid #73d5f1;
	overflow: hidden;
}

#register-wrap {
	z-index: 2;
	border-bottom: 4px solid #73d5f1;
	overflow: auto;
}

#register-text {
	position: relative;
	z-index: 102;
	max-width: 972px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	text-align: center;
}

#register-text iframe {
	margin-top: 50px;
}

.left {
	float: left;
}

.right {
	float: right;
}

#social-wrap {
	z-index: 2;
	background-color: #2e3d88;
	overflow: auto;
}



#youtube-wrap {
	text-align: center;
  padding: 20px 0 20px 0;
}

#youtube-wrap h2{
	margin-top: 70px;
  font-size: 40px;
}

#youtube-list {
  margin-top: 45px;
  margin-bottom: 40px;
}

#youtube-list iframe {
  margin-right: 20px;
}

input[type=text], input[type=email] {
  width: 100%;
  margin-bottom: 10px;
	border: 1px solid #e1e1e1;
	padding: 7px;
	padding-top: 10px;
	box-sizing: border-box;
}

select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
	border: 1px solid #e1e1e1;
	padding: 7px;
	padding-top: 10px;
  background-color: #fff;
  margin-bottom: 10px;
}

.btn-head {
  padding: 10px;
	padding-top: 12px;
  border: 1px solid #e1e1e1;
  background-color: #fff;
  width: 120px;
  cursor: pointer; cursor: hand;
  transition-duration: 0.4s;
  display: inline-block;
}

.btn-reg {
	margin-top: 25px;
  padding: 20px;
	border: 1px solid #ed493f;
  background-color: #ed493f;
  width: 100%;
	font-size: 20px;
  cursor: pointer; cursor: hand;
  display: inline-block;
	transition-duration: 0.4s;
}

.btn-discount {
  padding: 10px;
	padding-bottom: 7px;
	margin-left: -4px;
	border: 1px solid #223084;
  background-color: #223084;
  width: 97px;
  cursor: pointer; cursor: hand;
  display: inline-block;
  text-align: center;
	color: #fff;
  transition-duration: 0.4s;
}

.btn-head:hover {
  background-color: #f2f2f2;
}

.btn-discount:hover {
  background-color: #fff;
	color: #223084;
}

.btn-reg:hover {
  background-color: #fff;
	color:#ed493f;
}

.btn-left {
  border-radius: 5px 0px 0px 5px;
}

.btn-right {
  border-radius: 0px 5px 5px 0px;
  border-left: 0px;
}

.reg-wrap {
	position: relative;
	z-index: 101;
	background-color: #fff;
  margin-top: 40px;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  border: 5px solid #d7d7d7;
  text-align: center;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 20px;

}

.reg-head {
  margin-top: 30px;
  //border: 1px solid black;
}

.reg-head p {
  margin-top: 0px;
  padding: 10px;
	padding-top: 16px;
  border: 1px solid #e1e1e1;
  background-color: #fff;
  width: 220px;
  display: inline-block;
  border-radius: 5px
}

.is-active {
  background-color: #223084;
	color: white;
  cursor: default;
}

.reg-ticket {
  text-align: left;
  padding-top: 10px;
}

.reg-ticket hr {
  border: 0;
  //border-top: 1px solid #e1e1e1;
  //margin-right: -21px;
  //margin-left: -5px;
}

.reg-body {
  //border: 1px solid black;
  //border-bottom: 1px solid #e1e1e1;
  padding: 15px 50px 10px 50px;
  //overflow: hidden;
  display: none;
}

.reg-body.is-showing {
  display:block;
}

.reg-element {
  padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.ticket-type {
  display: none;
	margin-top: 5px;
	margin-bottom: 10px;
}

.ticket-type.is-showing {
  display:block;
}

.no-show {
  display: none;
}

.btn-foot {
	margin-top: 5px;
  overflow: hidden;
}

.btn-add {
  cursor: pointer; cursor: hand;
  padding-right: 25px;
  float: left;
  text-align: left;
  display: inline-block;
	color: #ed493f;
//  border: 1px solid black;
}

.btn-add img {
	margin-right: 5px;
	display: block;
	float: left;
}

.btn-add div {
	margin-top: 2px;
	text-decoration: underline;
	float: left;
}

.btn-remove {
  cursor: pointer; cursor: hand;
  padding-left: 25px;
  float: right;
	margin-top: 2px;
  text-align: right;
	text-decoration: underline;
  display: inline-block;
  display: none;
//  border: 1px solid black;
}

.reg-payment {
  //border: 1px solid black;
  padding: 5px 50px 10px 50px;
  text-align: left;
}

.reg-payment hr{
  margin-bottom: 10px;
}

.invoicebox {
  display: block;
}


.reg-invoice {
  margin-top: 10px;
}

.reg-invoice hr {
  border: 0;
  //border-top: 1px solid #e1e1e1;
}

.reg-price h1 {
	font-size: 36px;
	margin-top: 20px;
	line-height: 40px;
}

.reg-price h2 {
	font-size: 18px;
	font-family: "Geomanist";
	color: #9b9b9b;
	margin: 0px;
}

.reg-promo {
  //border: 1px solid black;
  padding: 5px 50px 10px 50px;
	text-align: left;
}

.reg-promo p {
	color: #787878;
	font-size: 16px;
	text-align: left;
}

.reg-promo input {
  max-width: 230px;
}

#dsc-text {
	color: #787878;
}

.reg-info {
  //border: 1px solid black;
  padding: 35px 50px 35px 50px;
	text-align: left;
	background-color: #223084;
	color: #fff;
}

.reg-info img{
	margin-right: 5px;
	float: left;
}

.sum-body {
  //border: 1px solid black;
  padding: 25px 50px 25px 50px;
  text-align: left;
}

.sum-body h4 {
	margin-top: 10px;
}

.sum-ticket {
  border: 1px solid #e1e1e1;
  margin-top: 20px;
  width: 100%;
}

.sum-headline {
	background-color: white;
  margin-top: -5px;
  margin-left: 5px;
  margin-bottom: 0px;
  padding-left: 2px;
	font-size: 12px;
  width: 45px;
}

.sum-element {
  margin: 5px;
}

.payment_email {
	margin-top: 25px;
}

.payment_email input{
  margin-top: 5px;
  width: 100%;
}

.btn-pay {
	padding: 20px;
	padding-bottom: 17px;
	border: 1px solid #223084;
  background-color: #223084;
  width: 100%;
  cursor: pointer; cursor: hand;
  display: inline-block;
  text-align: center;
	font-size: 20px;
	color: #fff;
  transition-duration: 0.4s;
}

.btn-pay:hover {
  background-color: #fff;
	color: #223084;
}

.reg-logo {
	position: relative;
	z-index: 101;
	padding-top: 30px;
	text-align: center;
}

.tickets_table {
	color: #fff;
}

.tickets_table p {
	font-family: "Geomanist";
	line-height: 20px;
	margin-top: 30px;
}

.tickets_table small {
	font-size: 15px;
	color: #d7d7d7;
}

.row_top {
	border-bottom: 2px solid #d7d7d7;
	overflow: hidden;
	width = 1000px;
}

.row {
	border-bottom: 2px solid #d7d7d7;
	overflow: hidden;
	width = 1000px;
}

.row_bottom {
	overflow: hidden;
	width = 1000px;
}

.column_left {
	border-right: 2px solid #d7d7d7;
	float: left;
	width: 50%;
	height: 70px;
}

.column_left p {
	text-align: left;
	margin-left: 25%;
	margin-top: 15px;
}

.column_left span {
	font-size: 15px;
	font-family: "Geomanist Light";
}

.column {
	border-right: 2px solid #d7d7d7;
	float: left;
	width: 20%;
	height: 70px;
}

.column_right {
	float: left;
	width: 8%;
	height: 70px;
}

.btn_buy_ticket {
	width: 350px;
	height: 68px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 50px;
}


div#main-menu-wrap{
position: fixed;
z-index: 1000;
width: 100%;
height: 75px;
background-color: rgba(255, 255, 255, 0.8);
border-bottom: 2px solid #f2f2f2;;

}

div#main-menu {
width: 777px;
border: 0px solid black;
margin: 0 auto;
margin-top: 27px;
}

div#main-menu li {
display: inline-block;

font-size: 1.3em;



}

div#main-menu li a {
background-color: white;
color: #2e3d88;
padding: 7px 20px;
text-decoration: none;
text-transform: uppercase;
display: inline-block;


}

div#main-menu li a#li-tickets {
background-color: #ed493f;
color: white
}

div#main-menu li a.current#li-tickets > span{
      border-bottom: 2px solid white;
 }

div#main-menu li a.current > span {
border-bottom: 2px solid #ed493f;
padding-bottom: 0;
}

div#main-menu li a:hover > span, div#main-menu li a.current#li-tickets:hover > span {
 border-bottom: 2px solid #2e3d88;
}

div#main-menu li a#li-home {
font-weight: bold;
}

#page-wrap {
padding-top: 90px;
}

#page-wrap h3{
color: #2e3d88;
}




#schedule {
width: 1000px;
margin: 0 auto;
border: 2px solid rgba(237, 73, 63, 0.86);
font-family: Geomanist Book; src: url('Geomanist-Book.otf');
}

#scheduleTitle {
width: 1000px;
margin: 0 auto;
border: 2px solid #2e3d88;
font-family: Geomanist Book; src: url('Geomanist-Book.otf');
}

#schedule .daySlice {
border-left: 0px solid red;
}
#schedule .daySlice .hour{
background-color: rgba(237, 73, 63, 0.86);
color: white;
padding: 5px;
}
#schedule .daySlice .hourHalf{

background-color: #e0dddd;
margin-bottom: 5px;
}

#schedule .daySlice:nth-child(odd) {
border-left: 0px solid green;
}
#schedule .daySlice:nth-child(odd) .hour {
background-color: rgba(237, 73, 63, 0.86);
color: white;
}


#schedule .daySlice .scheduleContent{
min-height: 30px;
width: 100%;
}

#scheduleTitle .daySlice .scheduleContent{
min-height: 30px;
width: 100%;
border-collapse: collapse;
}

#schedule .daySlice .scheduleContent .conferenceRoom{
width: 33%;
border-left: 2px solid rgba(237, 73, 63, 0.86);
padding: 10px;
}

#scheduleTitle .daySlice .scheduleContent .conferenceRoomTitle{
width: 33%;
padding: 10px;
}

#schedule .daySlice .scheduleContent .conferenceRoom:first-child{
border: 0px solid black;
}
#schedule .daySlice .scheduleContent .conferenceRoom .speechInfo{
margin-bottom: 5px;
text-align: left;

}

#schedule .daySlice .scheduleContent .conferenceRoom .speechInfoLunch{
margin-bottom: 5px;
text-align: center;
}

#scheduleTitle .scheduleheadline {
   background-color: #2e3d88;
   color: white;

}

#schedule .daySlice .typeProgramming{
background-color: #f4a13a;
color: white;
margin: 5px;
}

#schedule .daySlice .typeArt{
background-color: #eed83d;
color: white;
margin: 5px;
}


#schedule .daySlice .typeGameDesign{
background-color: #a6d34e;
color: white;
margin: 5px;
}


#schedule .daySlice .typeBusiness{
background-color: #929fe1;
color: white;
margin: 5px;
}


#schedule .daySlice .typePostMortem{
background-color: #a98ab8;
color: white;
margin: 5px;
}


#schedule .speechName {
    font-weight: bold;
    font-size: 120%;
    line-height: 150%;

}

#schedule .speechLang {
    font-size: 80%;
}

#schedule .speeker {
    color:  rgba(0, 0, 0, 0.81);
    line-height: 150%;
}

#wrap {
min-width: 1000px;}


#content-wrap {
	border-bottom: 4px solid #73d5f1;
	overflow: auto;
	position: relative;
	z-index: 101;
	background-color: #fff;
  margin-top: 40px;
  max-width: 1200px;
  min-height: 400px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #d7d7d7;
  text-align: center;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 20px;

  padding-top: 50px;
  padding-bottom: 30px;
}





/******************************/
.speakers_line {
	position: relative;
	width: 100%;
	height: 290px;
	margin: 5px auto;
}
.profile_box {
	width: 195px;
	height: 290px;
	overflow: hidden;
	position: absolute;
	top: 0;

}
.profile_box  img {
	width: 100%;
}

.profile_box_u {
	width: 195px;
	height: 240px;
	overflow: hidden;
	position: absolute;
	top: 0;

}

.speakers_line_u {
	position: relative;
	width: 100%;
	height: 240px;
	margin: 5px auto;
}

.profile_box_u  img {
	width: 100%;
}
#speakers-text .profile_info h2 {
	text-align: center;
	font-size: 20px;
	padding: 0;
	margin: 8px 0 3px 0;
}
#speakers-text .profile_info h3 {
	text-align: center;
	font-size: 18px;
	padding: 0;
	font-weight: normal;
	color: #f53f3f;
	margin-bottom: 2px;
}
#speakers-text .profile_info a {
	text-align: center;
	display: block;
	text-decoration: underline;
}
.overlay_box {
	width: 975px;
	height: 320px;
	overflow: hidden;
	margin: auto;
	position: relative;
	top: 120px;
}
.profile_box h2, .overlay_box h2 {
	font-family: Geomanist Book; src: url('Geomanist-Book.otf');}

	padding-top: 10px;
	padding-left: 20px;
	font-size: 26px;
	font-weight: 300;
}
.profile_box h3, .overlay_box h3 {
		font-family: Geomanist Book; src: url('Geomanist-Book.otf');}
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 20px;
	font-size: 18px;
	font-weight: 300;
}
.close_profile, .close_overlay {
	background-image: url('../img/profile-close.png');
	width: 42px;
	height: 42px;
	position: absolute;
	left: 760px;
	top: 10px;
	z-index: 100011;
	cursor: pointer;
}
.box1 {
	left: 0px;
}
.box2 {
	left: 205px;
}
.box3 {
	left: 410px;
}
.box4 {
	left: 615px;
}
.profile_info {
	width: 195px;
	float: left;
}
.profile_box:not(.ignore) > .profile_info img, .profile_info a {
	cursor: pointer;
}
.profile_detail {
	margin: 0;
	/*position: absolute;
*/
	left: 195px;
	top: 0;
	width: 810px;
	height: 500px;
	background-color: #F25959;
	font-family: "Open Sans Light", sans-serif;
	color: #000000;
	font-size: 15px;
	line-height: 20px;
	font-weight: 300;
	z-index: 11000;
}
.profile_detail .profile_speaker {
	background-color: #00000C;
	color: white;
	padding: 44px 60px 0 205px;
	height: 191px;
}
.profile_detail .profile_speaker .name {
	font-weight: bold;
	font-size: 35px;
	padding: 2px 0;
}
.profile_detail .profile_speaker .company {
}
#overlayHolder .profile_detail .profile_speaker .speaker_description,
#overlayHolder .profile_detail .profile_talk .talkDescription p {
	font-family: "Geomanist";
	font-size: 16px;
	padding-top: 5px;
	line-height: 120%;
	text-align: left;
}
#overlayHolder .profile_talk,
#overlayHolder .profile_talk h3 {
	color: black;
}
#overlayHolder .profile_talk .talkInfo {
	display: inline-block;
	width: 155px;
	text-align: right;
	padding: 25px;
	font-weight: bold;
}
#overlayHolder .profile_talk .talkDescription {
	display: inline-block;
	margin-left: 180px;
	margin-top: -90px;
	padding: 25px;
	padding-right: 60px;
}
#overlayHolder .profile_talk .talkDescription h4 {
	font-weight: 300;
	font-family: "Geomanist";
}
#overlayHolder .profile_talk .talkDescription span {
	font-weight: 400;
	font-family: "Geomanist Medium";
}
#news-text.speakers {
	z-index: 5000;
}

#netowrks {
  margin-bottom: 30px;
}

#networkline {
  margin-bottom: 20px;
}

#networkline p {
    text-align: left;
     line-height: 130%;
}

#networkline img {
    margin: 5px 0px;
}

#overlayHolder {
	width: 810px;
	min-height: 50px;
	position: absolute;
	top: 0;
	width: 100%;
	text-align: left;
}
#overlayCenter {
	margin-left: auto;
	margin-right: auto;
	max-width: 810px;
	overflow: hidden;
	position: relative;
margin-top: 422px;
	min-height: 50px;
	padding-bottom: 150px;
}

    #overlay{
       width: 100%;
       height: 100%;
       position: fixed;
       left: 0;
       top: 0;
       background-color: #8a8a8a80;
       z-index: 10000;
    }

#speakers-details-text{
        max-width: 810px;
        margin: 0 auto;
}




/********************* news *****************/
#news-text {
width: 850px;
margin: 0 auto;

margin-bottom: 100px;
}

#news-text, #news-text #news-date, #news-text > h1, #news-text > p {
text-align: left;
}

#news-text p {
margin: 15px 0px;
}

#news-text h2 {
text-align: left;
}

#news-text .perex {
font-weight: bold;
margin: 5px 0 20px 0;
}

#news-date {

color: #898989;
}

.newsAnchor { padding-top: 90px;}

#perex-buttons-developers {
  width: 100%;
  text-align: center;
}

#developers-register-button {
	width: 300px;
	height: 55px;
  margin: 20px 0px;
}

#talk-register-button {
	width: 300px;
	height: 55px;
  margin: 20px 0px 20px 0px;
}

.listing li {
	list-style-image: url("../img/list-image.png");
	font-size: 20px;
	line-height: 150%;
	font-family: "Geomanist Book";
	padding-left: 5px;
	text-align: left;
  margin-bottom: 10px;
  line-height: 110%;
}
